import type { ReactNode } from 'react';
import { ToastContainer } from '@components/organisms/Toast';

interface AppProvidersProps {
  children: ReactNode;
}

export function AppProviders({ children }: AppProvidersProps) {
  return (
    <>
      {children}
      <ToastContainer />
    </>
  );
}
